<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio7</title>
    <link rel="stylesheet" type="text/css" href="ejercicio7.css">
</head>

<body>
    <form action="" method="post" name="formulario" id="formulario">
        <div class="wrapper">
            <div class="arriba">
                <p>
                    <label>Introduce texto a procesar</label>
                </p>
                <p>
                    <input type="text" name="texto" id="texto" value="">
                    <button type="button" onclick="procesar()">Procesar</button>
                </p>
            </div>
            <div class="abajo">Texto procesado:</div>
        </div>
    </form>
    <script type="text/javascript" src="ejercicio7.js"></script>
</body>

</html>